@charset "utf-8";
/* ===================================================================
CSS information

 file name  :top.css
 author     :PCBrain
 style info :top用
=================================================================== */

.topbox{
	overflow:hidden;
}

.topbox li{
	width:370px;
	float:left;
	background:#ffffff;
	margin-right:20px;
	margin-bottom:20px;
	border-radius:5px;
}

.topbox li:nth-child(even){
	margin-right:0px;
}

.topbox a{
	display:block;
	text-decoration:none;
	color:#2a2a2a;
}

.topbox h2{
	display:block;
	background-image:url(../img/arrow_white.png);
	background-repeat:no-repeat;
	background-position:right 10px top 7px;
	background-color:#006c66;
	color:#ffffff;
	border-radius:5px 5px 0 0;
	padding:3px 0 3px 10px;
	
	font-size:16px;
}


.topbox a:hover{
	opacity:0.7;
}

.topbox .topbox_img{
	padding:10px 12px 0;
}

.topbox p{
	padding:10px 12px 10px;
}